Intrusion Prevention

Responsive.FileManager.ajax_calls.php.Directory.Traversal

Description

This indicates an attack attempt to exploit a Directory Traversal Vulnerability in Responsive File Manager.
The vulnerability is due to an error in the vulnerable application when handling a maliciously crafted request. An attacker can exploit this to read arbitrary files on the affected machine via a crafted request.

Affected Products

Responsive File Manager Prior to 9.13.4

Impact

Information Disclosure: Remote attackers can gain sensitive information from vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor:
https://www.responsivefilemanager.com/

CVE References

CVE-2018-15535